function setup()
	for i = 1, 2 do
		room.addActor()
		actor.setIcon("iconrockshard.png")
		actor.addTerrain("terrain_asteroidshard")
		actor.addTerrain("terrain_asteroidshard")
		actor.addTerrain("terrain_asteroidshard")
		actor.rot = math.random(0,359)
		actor.jitterPlacement = 1
		actor.dist = .90 + (math.random(0,20)/100)
		actor.solid = 1
	end
end